Specifies the number of rows to skip

- « SolrQuery::setShowDebugInfo

- SolrQuery::setStats »

- PHP Manual
- SolrQuery
- Specifies the number of rows to skip

# SolrQuery::setStart

(PECL solr >= 0.9.2)

SolrQuery::setStart — Specifies the number of rows to skip

### Description

public SolrQuery::setStart(int `$start`): SolrQuery

Specifies the number of rows to skip. Useful in pagination of results.

### Parameters

`start`

  The number of rows to skip.

### Return Values

Returns the current SolrQuery object.